body, form {
  Margin: 0;
  padding: 0;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
}

body {
  padding-bottom: 20px;
}

td {

}

th {
  vertical-align: middle;
  white-space: nowrap;
}

.pathbar {
	padding: 10px 10px 0 10px;
}

.screenBody {
  Margin: 0 10px;
}

.uplevel {
  text-align: right;
}

.screenTitle {
  Margin: 0;
  vertical-align: middle;
}

.screenTitle td {
  padding: 3px 10px 5px 10px;
  vertical-align: middle;
}


.screenTitle img,
.screenTitle td,
.screenTitle input,
.screenTitle select {
  vertical-align: middle;
}

.reportSection {
  Margin: 10px 0;
}

.reportTools,
.reportTools img,
.reportTools input,
.reportTools select {
	vertical-align: middle;
}

.reportIndex {
  Margin: 15px 0;
}

.reportSection {
  padding-top: 5px;
}

p, hr {
  Margin: 5px 0;
}

.screenButtons {
  width: 666px; 
}

.msgWarning {
  Margin: 10px 0;
}

.msgWarning img {
  float: left;
  Margin-right: 5px;
}

hr {
  clear: both;
}

/* ---------- list  --------- */

.listArea td input,
.listArea td select {
}

.list td,
.list th {
	padding: 3px;
}

.number {
  text-align: right;
}
.number {
  text-align: right;
}

.search input,
.search .commonButton {
  Margin-right: 2px;
  vertical-align: middle;
}

.list {
  border-collapse: collapse;
}

.buttons {
  Margin: 7px 0;
}

.buttons input,
.buttons .commonButton {
  vertical-align: middle;
}

.misc {
  text-align: right;
}

.main input {
	Margin-right: 7px;
}
.main .commonButton {
  padding-right: 14px;
  vertical-align: 2px;
}

.misc input {
  Margin-left: 7px;
}
.misc .commonButton {
  padding-left: 14px;
  vertical-align: 0 3px;
}

th a {
  vertical-align: middle;
}

th img {
  vertical-align: middle;
  padding-left: 3px;
}

.paging {
  Margin: 7px 0;
  vertical-align: middle;
}

.paging input, 
.paging .commonButton, 
.paging select {
  vertical-align: middle;
  Margin-right: 7px;
}

.paging select {
  Margin-right: 3px;
}

.select {
	text-align: center;
}
/* ---------- form  --------- */

.formArea {
/*  width: 695px; */
}

.formFields {
  border-collapse: collapse;
 /* Margin-top: 5px; */
}

.formFields td {
  padding: 3px;
}

.formFields input,
.formFields select {
  vertical-align: middle;
}

td.name,
td.nameError {
  vertical-align: top;
/*  padding-top: 7px; */
  padding-left: 0;
}

fieldset {
 Margin: 0px 0;
 padding: 5px;
}

.screenButtons {
  padding: 8px 0 0 0;
}

legend {
  Margin-bottom: 2px;
  Margin-left: -9px;
  padding-right: 4px;
  vertical-align: middle;
}

fieldset > legend {
  Margin-left: -2px;
/*  padding-left: 10px; */
}

legend img {
  vertical-align: middle;
}

fieldset p {
  Margin: 5px 0;
}

.option {
  Margin-bottom: 5px;
}

.formButtons {
  text-align: right;
  Margin-top: 5px;
}

.formButtons input,
.formButtons button {
  Margin-left: 7px;
}

.formFields td.name, 
.formFields td.nameError {
  width: 35%;
}

.formFields td.unlimited {
  padding-right: 40px;
  width: 35%; 
}

.formFields td.limit {
  padding-right: 25px;
  white-space: nowrap; 
}

.fieldButtons input,
.fieldButtons button {
  Margin: 5px 5px 0 0; 
}

textarea {
  width: 98%;
}

.checkbox,
.radiobox {
  width: 13px;
  height: 13px;
  padding: 0;
  Margin: 0;
}

#chkProceed {
	Margin-left: 3px;
}

legend .checkbox,
legend .checkbox,
.formFields .checkbox,
.formFields .radiobox {
  Margin-right: 3px;
}

/* ---------- misc --------- */


.commonButton {
  display: inline;
}

a.mailalias {
  Margin-left: 20px; 
}

.gaugeArea {
  Margin: 2px 0;
}

.gaugeLayout td {
  border: none;
  padding: 0;
}

/* ---------- for login --------- */

#login {
  width: 450px;
  Margin: auto;
  Margin-top: 40px;
}

#get_password {
	text-align: left;
	padding-left: 0;
}

#get_password a:link, 
#get_password a:visited {
	color: #444444;
}

#loginForm {
	padding: 10px;
	border-bottom: 1px solid #D1CBD0;
	border-left: 1px solid #D1CBD0;
	border-right: 1px solid #D1CBD0;
}
/* ---------- mail name states --------- */

#fldset-mailInfo td,
#fldset-mailInfo td img,
#fldset-mailInfo td a  {
  vertical-align: middle;
}

#fldset-mailInfo td a:link,
#fldset-mailInfo td a:visited  {
  color: #444444;
}

#fldset-mailInfo td img  {
  Margin-right: 3px;
}

#fldset-mailInfo td  {
  width: 25%;
}

/* ---------- bottom fieldsets for server screen --------- */

#fldset-admin_info {
	width: 410px;
	float: left;
   Margin-right: 12px;
}

#fldset-admin_info .screenButtons {
	width: 333px;
}

#fldset-power  .screenButtons {
	width: 222px;
}
.questionbox {

	width: 300px;
}

/* for Mozilla */
